DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #209
Cap nhat lai ngay duyét KSV cho phiéu 082020/000653 thanh 03/09/2020

09/21/2020 03:15 PM - Luc Tran Van

Status: Closed Start date: 09/21/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/22/2020 10:17 AM - Luc Tran Van
- Tracker changed from Bug to Support

- Status changed from New to In Progress

#2 - 09/22/2020 10:24 AM - Luc Tran Van

- Status changed from In Progress to Closed
